#menu-bar { background: url(https://web.archive.org/web/20111024082244im_/http://media.gamespy.com/spy/imgs/bg-menu-bar-pc.jpg) no-repeat}
#nav-main .hover { background: url(https://web.archive.org/web/20111024082244im_/http://media.gamespy.com/spy/imgs/bg-menu-bar-pc.jpg) -108px -132px;}
#nav-main .selected { background: url(https://web.archive.org/web/20111024082244im_/http://media.gamespy.com/spy/imgs/bg-menu-bar-pc.jpg) -66px -132px;}
#page-container-image-viewer .menu-mid-col { background:url(https://web.archive.org/web/20111024082244im_/http://media.gamespy.com/spy/imgs/bg-menu-bar-mid.jpg) repeat-x -400px 0px;position:absolute;height:97px;top:0;left:970px;width:1500px }
#page-container-image-viewer .menu-right-col { background:url(https://web.archive.org/web/20111024082244im_/http://media.gamespy.com/spy/imgs/bg-menu-bar-pc.jpg) no-repeat -969px 0px #000; position:absolute;right:0;top:0;width:16px;height:96px }
#nav-sub a, #nav-sub a:link, #nav-contact-link a, #nav-contact-link a:link { color: #990000; }
/*
     FILE ARCHIVED ON 08:22:44 Oct 24, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:52:15 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.786
  exclusion.robots: 0.062
  exclusion.robots.policy: 0.049
  esindex: 0.011
  cdx.remote: 46.891
  LoadShardBlock: 371.675 (3)
  PetaboxLoader3.datanode: 279.184 (5)
  PetaboxLoader3.resolve: 216.437 (2)
  load_resource: 340.709 (2)
*/